{
  "$schema": "https://schemas.wp.org/trunk/block.json",
  "apiVersion": 2,
  "name": "homegrade-content-blocks/partners-other-services",
  "version": "0.1.0",
  "title": "Partenaires / Autres services ",
  "category": "homegrade-blocks",
  "icon": "smiley",
  "description": "Partenaires et autres services",
  "supports": {
    "html": false,
    "multiple": false
  },
  "textdomain": "homegrade-blocks",
  "editorScript": "file:./index.js",
  "editorStyle": "file:./index.css",
  "style": "file:./style-index.css"
}